@media only screen and (max-device-width: 1199px) {




    div.contentFooter {
        overflow: hidden;
        width: 100%;
        -webkit-border-radius: 0px 0px 10px 10px;
        -moz-border-radius: 0px 0px 10px 10px;
        -o-border-radius: 0px 0px 10px 10px;
        border-radius: 0px 0px 10px 10px;
        background-color: #00539f;
        border-width: 0px 1px 1px 1px;
        border-style: solid;
        border-color: #00539f;

    }

    div.footerLeft {
        margin: 5px;
        padding: 5px;
        overflow: hidden;
        width: 100%;
        border-width: 0px;
        border-right-style: solid;
        border-color: #ccc;
        float: left;
        border-width: 0px;
        border-style: solid;
        border-color: #ccc;
        text-align: left;
        color: #fff;
        link: #fff;

    }


    . body {
        margin: 0 auto;
        font: 12px Verdana, Arial, Helvetica, sans-serif;
        background-color: #efefef;
        padding: 0;

        display: box;
        box-orient: vertical;

    }

    div.moderateStory {
        overflow: hidden;
        padding: 5px 10px;
        background-color: #fafafa;

        margin: 0px;
        padding: 0px;
        overflow: hidden;
        width: 100%;
        border-width: 0 1 1 1;
        border-style: solid;
        border-color: #002b45;

    }

    div.leaderboardContainer {
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        width: 10%;
        border-width: 1px 1px 0px 1px;
        border-style: solid;
        border-color: #002b45;
        background-color: #000;

    }

    div.contentContainer {
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        width: 100%;
        border-width: 0px 0px 0px 0px;
        border-style: solid;
        border-color: #002b45;
        background-color: #efefef;
    }

    div.containerLeft {
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        width: 100%;
        border-width: 0px;
        border-right-style: solid;
        border-color: #ccc;
        float: left;

    }

    div.containerRight {
        margin: 0px;
        padding: 0px;

        width: 100%;
        border-width: 0px;
        border-left-style: solid;
        border-color: #000;
        float: right;
        border-width: 0px;
        border-style: solid;
        border-color: #ccc;

    }

    div.contentHeader {
        overflow: auto;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100px;
        cursor: pointer;
        color: #000;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 30pt;
        text-align: left;
        background: #999 url("/images/background001.jpg") no-repeat;
        -webkit-border-radius: 10px 10px 0px 0px;
        -moz-border-radius: 10px 10px 0px 0px;
        -o-border-radius: 10px 10px 0px 0px;
        border-radius: 10px 10px 0px 0px;
        border-width: 1px 1px 0px 1px;
        border-style: solid;
        border-color: #002b45;
        text-decoration: none;

    }

    .contentHeaderTitle {
        text-decoration: none;
        color: #000;
        text-shadow: -1px 0 #ddd, 0 1px #ddd, 1px 0 #ddd, 0 -1px #ddd;

    }

    .headerBox {
        color: #000;
        text-decoration: none;
        padding: 4px;
        margin: 4px;

    }

    .headerBox hover {
        text-decoration: none;
        color: #999
    }

    .headerBox a:hover {
        color: #999

    }

    .headerBox a:visited {
        color: #000;
    }

    .headerBox visited {
        color: #000;
    }

    div.menuBar {
        margin: 0px;
        padding: 0px;
        color: #fff;

        cursor: pointer;
        position: relative;
        background-color: #00539f;
        text-align: center;
        vertical-align: bottom;
        border-width: 0px 1px 0px 1px;
        border-style: solid;
        border-color: #000;
        width: 100%;
        padding: 4px 0px 4px 0px;

    }

    div.menubar a {
        color: #fff;
        background-color: #00539f;
    }

    div.menubar a:hover {
        color: #f4aa00;
        background-color: #00539f;
    }

    div.menuBarBottom {
        margin: 0px;
        padding: 0px;
        color: #fff;

        cursor: pointer;
        position: relative;
        background-color: #000;
        text-align: center;
        vertical-align: bottom;
        border-width: 0px 1px 0px 1px;
        border-style: solid;
        border-color: #000;
        width: 100%;
        padding: 4px 0px 4px 0px;

    }

    .menubarbottom a {
        color: #fff;
        background-color: #000;
    }

    .menubarbottom a:hover {
        color: #f4aa00;
        background-color: #000;
    }

    div.story {
        -webkit-text-size-adjust: none;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 35pt;
        text-align: center;
        padding: 20px;
    }

    div.storySigned {
        -webkit-text-size-adjust: none;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 35pt;
        text-align: right;
        padding: 10px 20px 20px 0px;

    }

    div.storyTo {
        -webkit-text-size-adjust: none;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 35pt;
        text-align: left;
        padding: 5px 0px 0px 10px;
    }

    div.storyBox {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        margin: 5px 0px 5px 4px;
        padding: 0px;
        float: left;
        width: 98%;
        border-width: 1px;
        border-style: solid;
        border-color: #002b45;
        background-color: #fff;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }

    div.storyBoxAlt {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        margin: 5px 0px 5px 0px;
        padding: 0px;
        float: left;
        width: 95%;
        border-width: 1px;
        border-style: solid;
        border-color: #002b45;
        background-color: #fff;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }

    div.voteBar {
        text-align: center;
        padding: 3px;
        font-size: 8;
        width: 90%;

    }

    div.voteBar a{
        text-align: center;
        padding: 0px;
        font-size: 15pt;
        margin-bottom: 10px;
    }

    div.voteBar a:hover{
        text-align: center;
        padding: 0px;
        font-size: 15pt;
    }
    div.voteBar span.voted {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 15pt;
        background: #ff9933;
        margin-right: 5px;
        color: #000000;
        padding: 2px 4px 2px 4px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
    }

    div.voteBar span.vote {
        text-decoration: none;

        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 15pt;
        padding: 4px 8px 4px 8px;
        margin-right: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        background: #000;
        color: #000;
        -webkit-transition: background .25s linear;
        -moz-transition: background .25s linear;
        transition: background .25s linear;
    }

    div.adBox {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        margin: 5px 4px 5px 0px;
        padding: 15px 0px 15px 0px;
        float: right;
        width: 95%;
        border-width: 1px;
        border-style: solid;
        border-color: #888;
        background-color: #fff;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;

    }
    div.pagination span.current {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #002b45;
        font-size: 25pt;
        font-weight: bold;
        background-color: #002b45;
        color: #FFF;
    }

    div.pagination a {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #AAAADD;
        font-size: 25pt;
        text-decoration: none; /* no underline */
        color: #99c;
    }
    div.pagination a:hover, div.pagination a:active {
        border: 1px solid #002b45;

        color: #000;
    }

    div.pagination span.disabled {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #EEE;
        font-size: 25pt;
        color: #DDD;
    }
}